How to install libpolylib64-8 on Debian 9 (Stretch)